Wednesday, March 17, 2010


We walked through the short tutorial, which makes a simple counter and then provides a testbench waveform to wiggle bits, and found out something important.

The Xilinx ISE 10.1 free "webpack" doesn't target the FPGA in the XtremeDSP development kit. The free version tops out at the Virtex II version 400. Ours is a Virtex II version 3000.

Next step: Download the Xilinx ISE 11 free "webpack", and see if it has supported device limits. Version 11 doesn't' support the older Virtex II chip, but it can target the modern current FPGAs. I'll write more about what I find out in a bit.


No comments: